/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the Bessel functions
of the first kind of orders 0.*/
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 2.387;
    
    printf("the result is %f\n",j0(x));
    return (0);
}
